/* Add here all your CSS customizations */
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
html.boxed body {
    background-color: #f2f2f2;
}
body, #footer .footer-ribbon span{
		font-family: 'Open Sans Hebrew', serif;
		font-size: 18px;
}
#header .header-nav-main nav > ul > li > a {
	border-radius: 4px;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 20px;
	padding: 10px 13px;
	text-transform: uppercase;
	color: #eee;
}
#header .header-nav-main {
    float: right;
    margin: 12px 0 inherit auto;
    min-height: 45px;
}

html.dark section.section-default-scale-9 {
    background-color: #0f0f0f !important;
    border-top-color: #070707 !important;
	line-height:30px;
}
section.section {
    margin: 10px 0;
    padding: 20px 0;
}
.home-intro p {
	text-align:right !important;
	font-size: 18px !important;
	line-height:30px;
	font-weight: normal;
	max-width: none;
	padding: 0 0 0 30px;
}
.box-content p {
	text-align:center !important;
	font-size: 18px !important;
	line-height:30px;
	font-weight: normal;
	max-width: none;
	padding: 0 0 0 0px;
}


.text-light{
	margin-bottom: 10px !important;

}
.tab-pane {
    display: none;
	font-size: 18px;
}
p{
	color:#dddfe0;
}

.pricing-table h3 span {
    background: #FFF;
    border: 5px solid #FFF ;
    border-radius: 100px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    border-bottom-left-radius: 100px;
    box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
    color: #777;
    display: block;
	font-family: 'Open Sans Hebrew', serif !important;
    font: bold 25px / 100px Serif;
    height: 100px;
/*    margin: 20px auto auto;*/
    width: 100px;
}
.pricing-table h3 {
	margin-bottom: 0px;
}
.pricing-table li {
	text-align: right;
	color: #dddfe0;
	padding: 0 25px;
	font-size:14px;
	max-height:140px; 
}
.course_tab{
/*	style="border: none;padding-top:5px" */
	border: none !important;
	padding-top:5px !important;
}
li.li_noborder {
	border: none;
	list-style-type: square;
	padding: 0 0 3px 0;
	line-height:18px;
}
.thumb-info .thumb-info-type {
	margin: -10px 0 5px;
}
.thumb-info .thumb-info-title {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(23, 23, 23, 0.8);
    bottom: 1%;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    right: 0;
    letter-spacing: 1px;
    padding: 0px 11px 9px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    z-index: 10 !important;
    max-width: 90%;
	margin-bottom: -20px;
}

.thumb-info-inner {
    padding-bottom: 10px;
}
/*
.thumb-info-caption .thumb-info-caption-text{
	margin-top: 20px !important;
	padding-top: 40px;
}*/
.thumb-info-caption-text {
	font-size:0.8em !important;
	padding-right:0 !important;
}
.thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
	color: #dddfe0;
	font-size:0.8em !important;
	padding-right:0 !important;
	padding-right:0 !important;
}
div.bottom-label{
	background-color: #1d2127 !important;
    opacity: 0.9 !important;	
}

#footer {
	font-size: 0.8em;
}

#footer .newsletter form {
    width: 100%;
    max-width: none;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff !important;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-group .control-label {
	text-align:right;
	padding-right:50px;
}

.white-popup-block h4, p {
	color:#dddfe0 !important;
	text-align:right;
	padding-right:30px;
}
.slider-container .tp-caption-overlay-primary {
	background-color:#437a92 !important;
	opacity: 0.9 !important;
    filter: alpha(opacity=90) !important;
}

.slider-container .tp-caption-overlay-primary img{
	opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.testimonial blockquote p {
	font-family: 'Open Sans Hebrew', serif !important;
}